﻿@charset "utf-8";
/*------------------------
header
------------------------*/
#headbgall{
  border-bottom: 1px solid #E8E8E8;
	position: relative;
}

#headbg{
	margin: 0 auto;
}

#basebgwrap a:hover{
	color: #cc0000;
}

#basebgwrap a:visited{
	color: #880088;
}

.logoArea {
    display: block;
}

.logoArea p {
  margin: 13px 0 5px 0;
}

.head_nav ul{
  align-items: center;
}

.head_nav ul li:nth-child(3){
  margin: 0 35px 0 0;
}

.head_nav ul li:last-child{
	margin: 0 0 0 35px;
}

.head_nav ul li:last-child a{
	background: linear-gradient(to bottom, #b8dad9, #e6f5b3);
    padding: 15px 30px 18px 30px;
    text-align: center;
}

.head_nav .flex{
  display: flex;
}

.iconMokutekiSearchWrap form{
	padding: 0;
  display: flex;
}

.head_nav .flex input[type="text"] {
  background: #cce8eb;
  width: 260px;
  height: 40px;
  padding: 0 0 0 10px;
	border: none;
}

.head_nav .flex input[type="submit"] {
    width: 40px;
    background: #7FC5CC url(../images/search_btn.png);
    background-repeat: no-repeat;
    background-size: 25px;
    background-position: center;
}

.search_box{
	display: none;
}

.search_box.active {
    display: block;
    position: absolute;
    width: 100%;
    background: #fff;
    top: 101px;
    z-index: 999;
	background: rgba(232,232,232,0.85);
	padding: 10px 0 40px;
}

.search_box.active ul{
	width: 1060px;
    margin: 0 auto;
}

.search_box.active ul li a{
	text-decoration: underline;
}

.search_box.active .search_ttl{
	font-weight: bold;
    font-size: 2.0rem;
    text-align: center;
    margin: 20px 0 0 0;
}

.search_box.active ul.mokuteki{
	display: flex;
    flex-wrap: wrap;
	margin-top: 20px;
}

.search_box.active ul.mokuteki li{
	width: calc(100% /4);
	padding: 0 5px 5px 0;
}

.search_box.active ul.mokuteki li:nth-child(4n){
	padding-right: 0;
}

.search_box.active ul.mokuteki li a{
	display: block;
    background: #fff;
	padding: 17px 10px 17px 25px;
}

.search_box.active ul.mokuteki li a:before {
    background: url(../images/mokuteki_icon.png);
    background-repeat: no-repeat;
    content: "";
    background-position: left center;
    left: 0;
    top: 0px;
    padding: 0 0 0 20px;
}

.search_box.active ul.nav_use{
	display: flex;
	justify-content: space-between;
	margin-top : 40px;
}

.nav_use li{
	width: 100px;
}

.nav_use li a,
.nav_use li a img{
	display: block;
}

.nav_use li a img{
	margin: 0 0 10px 0;
}

nav {
  border-bottom: 6px solid #E8E8E8;
}

nav .main_nav{
  display: flex;
  width: 1200px;
    margin: 0 auto -6px;
    font-weight: bold;
}

.main_nav > li > a {
    width: 310px;
    height: 100px;
    display: table-cell;
    vertical-align: middle;
    padding: 50px 0 0 0;
    text-align: center;
    font-size: 1.5rem;
}

nav .main_nav .menu__single{
  border-right: 1px solid #fff;
}

nav .main_nav .menu__single:first-child{
  border-left: 1px solid #fff;
}

.main_nav > li:nth-child(1) > a {
    border-bottom: 6px solid #fee6aa;
    background: url(../images/nav_icon01.png) no-repeat;
    background-position: center 10px;
}

.main_nav > li:nth-child(1) > a:hover,
.main_nav > li:nth-child(1) > a.active,
.main_nav > li:nth-child(1) > a:focus{
  background-color: #FFF7E5;
}

.main_nav > li:nth-child(2) > a {
    border-bottom: 6px solid #fbb4c4;
    background: url(../images/nav_icon02.png) no-repeat;
    background-position: center 10px;
}

.main_nav > li:nth-child(2) > a:hover,
.main_nav > li:nth-child(2) > a.active,
.main_nav > li:nth-child(2) > a:focus{
  background-color: #FEE8ED;
}

.main_nav > li:nth-child(3) > a {
    border-bottom: 6px solid #cab2d6;
    background: url(../images/nav_icon03.png) no-repeat;
    background-position: center 10px;
}

.main_nav > li:nth-child(3) > a:hover,
.main_nav > li:nth-child(3) > a.active,
.main_nav > li:nth-child(3) > a:focus{
  background-color: #EFE8F3;
}

.main_nav > li:nth-child(4) > a {
    border-bottom: 6px solid #b3d7dd;
    background: url(../images/nav_icon04.png) no-repeat;
    background-position: center 10px;
}

.main_nav > li:nth-child(4) > a:hover,
.main_nav > li:nth-child(4) > a.active,
.main_nav > li:nth-child(4) > a:focus{
  background-color: #E8F3F5;
}

.main_nav > li:nth-child(5) > a {
    border-bottom: 6px solid #cdebc6;
    background: url(../images/nav_icon05.png) no-repeat;
    background-position: center 10px;
}

.main_nav > li:nth-child(5) > a:hover,
.main_nav > li:nth-child(5) > a.active,
.main_nav > li:nth-child(5) > a:focus{
  background-color: #F0F9EE;
}

ul.menu__second-level {
    visibility: hidden;
    opacity: 0;
    z-index: 1;
}

li.menu__single:hover ul.menu__second-level,
li.menu__single:focus ul.menu__second-level {
    visibility: visible;
    opacity: 1;
}

li.menu__single a:focus-within + div ul.menu__second-level,
li.menu__single:focus-within ul.menu__second-level {
    visibility: visible;
    opacity: 1;
}

li.menu__single ul.menu__second-level {
    position: absolute;
    top: 207px;
    left: 0;
    width: 100%;
    height: auto;
    background: #f1f1f1;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    /*background: rgba(232,232,232,0.85);*/
    padding-bottom: 20px;
}

li.menu__single ul.menu__second-level li a {
    background: #f1f1f1 url(../images/mokuteki_icon.png);
    padding: 0 0 0 30px;
    display: block;
    font-size: 1.0rem;
    background-repeat: no-repeat;
    background-position: 10px center;
}

li.menu__single ul.menu__second-level li:nth-child(n+1) {
    padding-right: 10px;
}

/*li.menu__single ul.menu__second-level li:nth-child(n+5) {
    padding-top: 10px;
}*/

li.menu__single ul.menu__second-level li ul li {
    width: calc(100% / 4);
	padding: 13px 0;
}

li.menu__single ul.menu__second-level li ul {
    display: flex;
    flex-wrap: wrap;
    padding: 20px 10px;
    align-items: flex-start;
    width: 1100px;
    margin: 0 auto;
}

li.menu__single:hover ul.menu__second-level > li:nth-child(2) {
  width: 1100px;
margin: 0 auto;
}

li.menu__single:hover ul.menu__second-level > li:nth-child(2) a {
  background: #7FC5CC;
  width: 296.66px;
  float: right;
  margin: 0 20px 0 0;
	position: relative;
	font-size: 0.9rem;
padding: 13px 10px 13px 50px;
}

li.menu__single:hover ul.menu__second-level > li:nth-child(2) a:before {
    content: url(../images/nav_q_btn.png);
    position: absolute;
    left: 10px;
    top: 8px;
}

/*------------------------
submenu
------------------------*/
.wrap .loyokuaru h2,
.wrap .lokokoku h2,
.wrap #losubnavi h2,
.wrap .lorecommend h2 {
	background: #e6b6da;
	margin: 0 0 5px 0;
}

.lorecommend{
  margin: 10px 0 0 0;
}

#localnavi nav{
  border: none;
}

.lojoho a{
background: #7fc5cc;
    padding: 15px 10px;
    font-weight: bold;
    font-size: 1.3rem;
    margin: 20px 0 20px 0;
	display: block;
}

.loyokuaruqa a,
.loevent a{
  background: #7fc5cc;
    padding: 15px 10px;
    font-weight: bold;
    font-size: 1.3rem;
    margin: 20px 0 20px 0;
    display: block;
}

.loyokuaru li:last-child,
.lokokoku li:last-child,
#losubnavi li:last-child,
.lorecommend li:last-child{
	border-bottom: 10px solid #e6b6da;
}

.loyokuaru li a,
#losubnavi li a,
.lorecommend li a{
	background: url(../images/submenu_icon.png),#f1f1f1;
    margin-bottom: 1px;
    background-repeat: no-repeat;
    background-position: 12px center;
	    display: block;
    padding: 7px 15px 7px 25px;
    text-decoration: underline;
}

.loyokuaru li .current,
#losubnavi li .current{
  background: url(../images/submenu_icon.png),#e8e8e8;
    margin-bottom: 1px;
    background-repeat: no-repeat;
    background-position: 12px center;
    display: block;
    padding: 7px 15px 7px 25px;
}

.lokokoku{
	background: #f1f1f1;
}

.lokokoku p{
	padding: 7px 15px 7px 15px;
}

.lokokoku li a{
	display: block;
	padding: 10px;
	background: #f1f1f1;
	text-align: center;
}

.lokokoku li:last-child a{
	border-bottom: 1px solid #fff;
}

/*--------------------
コンテンツ
--------------------*/
#basewrap{
	width:1200px;
	margin: 10px auto 0;
}

.pankuzu ul,
.pankuzu ol{
	display:flex;
	flex-wrap: wrap;
}

.pankuzu ul li,
.pankuzu ol li{
	padding: 0 15px 0  0;
}

.pankuzu ul li:after,
.pankuzu ol li:after{
	content: ">";
	padding: 0 0 0 15px;
}

.pankuzu ul li:last-child:after,
.pankuzu ol li:last-child:after{
	display: none;
}

.pankuzu ul li a,
.pankuzu ol li a{
	text-decoration: underline;
}

.wrap{
	display:flex;
	margin: 10px 0 0 0;
}

.wrap #main{
	width: 910px;
	margin: 0 20px 0 0;
}

.wrap #localnavi{
	width:270px;
}

.sp_box{
  display: flex;
  justify-content: flex-end;
  margin: 10px 0;
}

.sp_box #twitter{
  margin: 0 0 0 10px;
}

.sp_box #facebook_like{
	display:none;
}

/*--------------------
インデックス
--------------------*/
.h1img{
	padding: 0 0 20px 0;
}

.wrap h2{
	background: #7fc5cc;
	padding: 15px 20px;
	font-weight: bold;
	font-size: 1.3rem;
	margin: 20px 0 5px 0;
}

.newinfo-box{
  background: #f1f1f1;
}

.newinfo-box p{
  padding: 20px 20px 0 20px;
}

.newinfo-box ul{
	background: #f1f1f1;
	padding: 20px 20px 15px 20px;
}

.newinfo-box ul li{
	margin: 0 0 20px 0;
}

.newinfo-box ul li span:first-child{
	margin: 0 60px 0 0;
	width: 130px;
}

.newinfo-box ul li span:last-child {
    margin: 0;
    width: 660px;
}

.newinfo-box ul li a{
	text-decoration: underline;
}

.ichiran-all{
	display: flex;
	background: #f1f1f1;
	padding: 0 20px 20px 20px;
	justify-content: flex-end;
}

.ichiran-all a{
	background: #fff;
    padding: 10px 0 8px 0;
    display: block;
    width: 265px;
    text-align: center;
    text-decoration: underline;
}

.ichiran-all .rss{
	margin: 0 13px 0 0;
	position: relative;
}

.ichiran-all .rss a:before{
	position:absolute;
	content:url(../images/rss_icon.png);
	right:60%;
}

.ichiran-all .ichiran-link{
	position: relative;
}

.ichiran-all .ichiran-link a:before{
	position: absolute;
	content:url(../images/new_icon.png);
	right: 70%;
}

.pickup-box .img-area{
	background: #f1f1f1;
	padding: 20px;
	display: flex;
}

.pickup-box .img-area p{
	margin: 0 10px 0 0;
	text-align: center;
	width: 165px;
}

.pickup-box .img-area p a{
	text-decoration: underline;
}

.pickup-box .img-area p a span{
	display: block;
	margin: 5px 0 0 0;
}

p.innerLink{
padding: 0 0 0 23px;
    background:url(../images/link_01.png) no-repeat;
    background-position: 3px 0.36em;
    line-height: 1.5em;
	background-position: 5px center;
}

p.externalLink {
  padding: 0 0 0 30px;
      background: url(../images/link_02.png) no-repeat;
      background-position: 3px 0.36em;
      line-height: 1.5em;
    background-position: 5px center;
}

p.innerLink.newWindow{
	background: url(../images/link_02.png) no-repeat;
    background-position: 0px center;
}

.link_area{
  border-top: 1px solid #E8E8E8;
    margin: 60px 0 0 0;
}

.img-area{
  margin: 10px 0;
}

.img-area .img-center{
  text-align: center;
}

.img-area .imglink-side2,
.img-area .imglink-side3{
  float: left;
  text-align: center;
}

.img-area .imglink-side3 img {
    width: 280px;
    height: auto;
}

.img-area .imglink-side2:nth-child(2){
  margin: 0 0 0 10px;
}

.img-area .imglink-side3:nth-child(2),
.img-area .imglink-side3:nth-child(3){
  margin: 0 0 0 10px;
}

/*------------------------
汎用インデックス
------------------------*/
.h1bg h1{
	background: linear-gradient(to right, #e7f5b2, #b3d7dd);
    font-weight: bold;
    font-size: 1.8rem;
    padding: 35px 20px 30px 20px;
}

.norcor{
	margin: 10px 0 0 0;
}

.norcor li{
	margin: 0 0 10px 0;
}

.norcor li a{
	padding: 15px 15px 15px 35px;
    display: block;
    background: #f1f1f1;
    text-decoration: underline;
}

.norcor li a{
    background-image: url(../images/con_icon.png);
    background-repeat: no-repeat;
	background-position: 10px center;
}

.norcor li a[href*="index.html"]{
    background-image: url(../images/index_icon.png);
    background-repeat: no-repeat;
	background-position: 10px center;
}

.update p{
	text-align: right;
}

.h3bg{
	background: linear-gradient(to bottom, #b4d7dd, #e4f3b4);
    margin: 10px 0 10px 0;
	overflow: hidden;
}

.h3bg div{
	padding: 0 0 0 8px;
}

.h3bg div h3{
	padding: 15px 15px 15px 13px;
    background: #f1f1f1;
    font-weight: bold;
}



.h4bg h4{
	border-bottom: 2px solid #7fc5cc;
    padding: 11px 10px 11px 10px;
    font-weight: bold;
	margin: 0 0 10px 0;
}

.img-area span{
	font-size: 0.8rem;
}

.img-area-l h2,
.img-area-r h2 {
    overflow: hidden;
}

.img-area-l h3,
.img-area-r h3 {
    overflow: hidden;
}

.img-area-l h4,
.img-area-r h4 {
    overflow: hidden;
}

.wysiwyg_wp ul,
.img-area-r ul,
.img-area-l ul{
	list-style: none;
	margin: 15px 0 5px 0;
}

.img-area img{
	max-width: 100%;
	height: auto;
}

.wysiwyg_wp ul li,
.img-area-r ul li,
.img-area-l ul li {
	margin: 0 0 10px 0;
  background-image: url(/images/c_icon_li.png);
    background-repeat: no-repeat;
    background-position: 5px 0.6em;
    padding-left: 20px;
}

.wysiwyg_wp ul li a,
.img-area-r ul li a,
.img-area-l ul li a{
	color: #555555;
	text-decoration: underline;
}

.wysiwyg_wp ol{
  padding: 0 0 0 2rem;
    list-style: decimal;
}

.wysiwyg_wp dt{
  font-weight: normal;
}

.linkjump{
	display: flex;
	margin: 10px 0;
	flex-wrap: wrap;
}

.linkjump a,
.innerLink a,
.filelink a,
.wysiwyg_wp a,
.tothispage2 a,
.externalLink a,
table a,
.contact-email a,
a.innerLink{
  text-decoration: underline;
}

.wysiwyg_wp .h2bg,
.wysiwyg_wp .h4bg{
  padding: 0;
}

.wysiwyg_wp .h3bg{
  margin: 10px 0 10px;
}

.linkjump li:nth-child(n+2){
	margin: 0 20px 0 0;
}

.linkjump li a{
	background: url(../images/link_03.png) no-repeat;
    background-position: 5px center;
    padding: 0 0 0 23px;
}

.filelink {
	background: url(../images/download.png) no-repeat;
    background-position: 0px 10px;
    padding: 5px 0 5px 23px;
}

.t-box table,
.t-box2 table{
	margin: 15px 0 0 0;
}

.t-box table th,
.t-box table td,
.t-box2 table th,
.t-box2 table td{
	border: 1px solid #7fc5cc;
	padding: 6px 15px;
}

.t-box table th,
.t-box2 table th{
	background:#b3d7dd;
}

.t-box table ol,
.t-box2 table ol{
	list-style: decimal;
    margin-left: 1rem;
}

.t-box table ul li,
.t-box2 table ul li{
	background-image: url(/images/c_icon_li.png);
    background-repeat: no-repeat;
    background-position: 5px 0.6em;
    padding-left: 20px;
}

.table01 caption{
  font-weight: bold;
}

.img-area-l,
.img-area-r{
	margin: 10px 0 0 0;
}

.img-area-l::after,
.img-area-r::after {
   content: "";
   display: block;
   clear: both;
}

.img-area-l .imglink-txt-left{
	float: left;
	text-align: center;
	margin: 0 10px 0 0;
}

.img-area-r .imglink-txt-right{
	float: right;
	text-align: center;
	margin: 0 0 0 10px;
}

div.img-area-l div.txt-box {
    margin: 4px 0 0 0;
    padding: 0;
    overflow: hidden;
    _zoom: 1;
}

.dladobereader{
	border: 1px solid #e8e8e8;
    padding: 17px 17px 20px 17px;
    line-height: 1.5;
    margin: 10px 0 0;
}

.dladobereader a{
	text-decoration: underline;
}

.dladobereader a img{
	margin: 20px 20px 0 0;
}

.contact p{
  background: #F1F1F1;
    padding: 20px 20px 10px 20px;
}

.wrap .contact h2,
.wrap form.feedback h2{
  background-color: #c2cdce;
}

.contact p.contact-email{
	padding: 0 0 20px 20px;
}

.contact p.contact-email a:before{
	background:url(../images/mail_icon.png) no-repeat;
	content:"";
	padding: 0px 0 0 35px;
}

.menulist .m-title{
	border-bottom: 5px solid #fff;
}

.menulist ul.site-li{
  background: #f1f1f1;
}

.site-li.col1 li a{
  display: block;
  text-decoration: underline;
}

.menulist ul.site-li li a{
  text-decoration: underline;
    background-image: url(../images/con_icon.png);
    background-repeat: no-repeat;
    background-position: 10px 20px;
    padding: 15px 15px 15px 35px;
    display: block;
}

.menulist ul.site-li li a[href*="index.html"]{
    background-image: url(../images/index_icon.png);
    background-repeat: no-repeat;
    background-position: 10px 20px;
}

.site-li.col1{
  display: flex;
  flex-wrap: wrap;
}

.site-li.col1 li{
  padding: 0 15px;
  border-right: 1px solid #555555;
  margin: 5px 0 0 0;
}

.wrap .m-title h2{
	background: #7fc5cc url(../images/con_arrow.png);
    background-repeat: no-repeat;
    background-position: 8px center;
}

.wrap .menulist .m-title h2{
	background: #7fc5cc url(../images/con_arrow.png);
    background-repeat: no-repeat;
    background-position: 8px center;
}

.site-li.col1 li:first-child{
  border-left: none;
}

.site-li.col1 li:last-child{
  border-right: none;
}

.menulist.col2{
	display: flex;
	justify-content:space-between;
}

.menulist.col3{
  display: flex;
  justify-content: start;
}

.menulist.col3 button{
  display: none;
}

.wrap .menulist.col2 h2,
.wrap .menulist.col3 h2{
  margin: 0;
}

.menulist.col2 .m-box2{
  width: 49%;
  background: #f1f1f1;
    margin: 20px 0;
}

.menulist.col3 .m-box3{
  width: calc(100% / 3);
  background: #f1f1f1;
    margin: 20px 0;
}

.menulist.col3 .m-box3:nth-child(2){
      margin: 20px 5px;
}

.menulist.col4{
  display: flex;
    justify-content: space-between;
}

.menulist.col4 .nextpage-img{
  padding: 0;
    background: no-repeat;
    text-align: center;
}

/*------------------------
人材募集
------------------------*/


.info-list{
  margin: 20px 0 0 0;
}

.info-list li{
  margin: 0 0 15px 0;
  display: flex;
}

.info-list li span{
  display: block;
  margin: 0 40px 0 0;
}

.info-list li a{
  text-decoration: underline;
}

footer{
  position: relative;
}

/*------------------------
キーワード
------------------------*/
#search_top {
    width: 100%;
    position: relative;
    border: solid 1px #a6bed8;
    background: #d7eaff;
	margin: 0 0 20px 0;
}

#search_box {
    height: 57px;
    padding: 15px 0px 0px 15px;
    width: 710px;
}

#search_form {
    float: left;
    height: 24px;
    position: relative;
}

#frmSearch{
	padding: 20px 0;
}

#key_input_bx_up {
    background: #FFFFFF;
    top: 0;
    border: solid 2px #085180;
    width: 290px;
    height: 27px;
}

*#search_form input {
    border: 0px #FFFFFF solid;
    padding-left: 5px;
    height: 24px;
    width: 260px;
    font-size: 0.8rem;
    min-height: 24px;
    vertical-align: top;
}

#set_sugicn {
    position: absolute;
    left: 269px;
    top: -3px;
}

#sugicn,
#sugicnUP {
    cursor: pointer;
}

#set_sugicnUP {
    position: absolute;
    left: 269px;
    top: -2px;
}

#SchSug {
    position: absolute;
    top: 27px;
    left: 0px;
    z-index: 99;
}

#SuggestFrame {
    display: none;
    width: 354px;
    z-index: 100;
}

#ark_fixwrapper {
    width: 290px;
    padding: 3px 0 5px 0;
    border-bottom: #CCCCCC solid 1px;
    background: url(../ark/img/ark_bg.gif) repeat-y;
    text-align: center;
}

#ark_header {
    width: 282px;
    text-align: left;
    font-size: 12px;
    margin: 0 auto 2px auto;
}

#QL {
    width: 282px;
    text-align: left;
    margin: 0 auto;
    clear: both;
}

#querylist_border, #guidelist {
    width: 282px;
    border: #dae5eb solid 1px;
    background: #ffffff;
    text-align: center;
}

#querylist, #sugGuide {
    width: 272px;
    margin: 1px auto 1px auto;
    text-align: left;
    overflow: auto;
    font-family: "MS PGothic", dotum;
}

#search_btn {
    float: left;
    padding-left: 8px;
    padding-right: 5px;
    padding-bottom: 2px;
}

.btn_sch {
	display: block;
    width: 60px;
    height: 27px;
    line-height: 27px;
    border: solid 1px #334f77;
    background: url(../images/bt_search_bg.gif) no-repeat #96caff;
    color: #FFFFFF;
    font-weight: bold;
	text-align: center;
}

#check_in {
    float: left;
    padding-top: 1px;
    padding-left: 5px;
}

#result_option {
    width: 100%;
    padding: 6px 10px 5px;
    overflow: auto;
    height: auto;
    background: no-repeat center top #ecf6ff;
	font-size:0.9rem;
}

#frmSearch .h3bg{
	margin: 10px 0 10px 0;
}

.ro_left {
    display: block;
    float: left;
    padding: 2px 0px 3px 10px;
}

.ro_left select{
    font-size: 0.9rem;
    font: -webkit-control;
}
.ro_left input[type="radio"]{
    background-color: initial;
    cursor: default;
    appearance: radio;
    box-sizing: border-box;
    margin: 0px 3px 0px 3px;
    padding: initial;
    border: initial;
}
.ro_cate {
	margin-top: 15px;
}

.ro_right {
    display: block;
    float: right;
    padding: 2px 10px 3px 0px;
    background: url(../images/option_dd_bar.gif) no-repeat 0 6px;
}

div.losubother ul.keyword-li li {
    margin: 3px 5px 0 5px;
    padding: 0 10px 1px 26px;
    line-height: 120%;
    white-space: nowrap;
    background-color: #FFFFFF;
}

div.losubother ul.keyword-li li#popRollingitem1 {
    background-image: url(/scs/web/images/rank1.gif);
    background-repeat: no-repeat;
    background-position: 0 0;
}

div.losubother ul.keyword-li li#popRollingitem2 {
    background-image: url(/scs/web/images/rank2.gif);
    background-repeat: no-repeat;
    background-position: 0 0;
}

div.losubother ul.keyword-li li#popRollingitem3 {
    background-image: url(/scs/web/images/rank3.gif);
    background-repeat: no-repeat;
    background-position: 0 0;
}

div.losubother ul.keyword-li li#popRollingitem4 {
    background-image: url(/scs/web/images/rank4.gif);
    background-repeat: no-repeat;
    background-position: 0 0;
}

div.losubother ul.keyword-li li#popRollingitem5 {
    background-image: url(/scs/web/images/rank5.gif);
    background-repeat: no-repeat;
    background-position: 0 0;
}

.direct_total {
    border: 1px solid #d2d2d2;
    background-color: #f2f2f2;
}

.direct_cont {
    padding: 0px;
    padding-bottom: 3px;
}

.direct_cont dl {
    overflow: hidden;
    line-height: 19px;
    padding: 8px 10px 3px 10px;
    margin: 0;
}

.direct_cont dt,
.relt_cont dt{
	margin: 0;
}

.direct_cont dt span {
    margin-right: 3px;
}

.direct_cont .url {
    font-size: 1em;
    color: green;
	word-wrap: break-word;
}

.srchtitle a:visited,
#paging a {
    color: #880088;
}

.srchtitle a:link,
#paging a {
    color: #003399;
}

span.keyword {
    color: #ff6600;
    font-weight: bold;
}

#result_key strong {
    color: #333;
    font-weight: bold;
}

.relt_cont .url {
    font-size: 1em;
    color: green;
	word-wrap: break-word;
}

.relt_cont {
    _width: 100%;
    clear: both;
    background: url(../images/typeA_a1_ho_dotline.gif) repeat-x bottom;
    padding-bottom: 10px;
    /* min-height: 100px; */
    overflow: hidden;
}

.relt_cont dl {
    overflow: hidden;
    line-height: 19px;
    padding: 8px 10px 3px 10px;
    margin: 0;
    _display: inline-block;
}

.relt_cont dd strong {
    color: #ff6600;
}

.relt_cont .date {
    font-size: 1em;
    color: #666;
    padding-left: 12px;
    background: url(../images/icon_arrow05.gif) no-repeat 4px 3px;
}

#frmSearch ul{
	list-style: disc;
    margin: 0 0 0 2rem;
}

.relt_cont .relt_thum{ float: left;/* _height: 90px;*/ margin: 0; padding: 10px 10px 10px 0px;/* _padding-top: 5px;*/}

/*--------------------
イベントカレンダー
--------------------*/

.month_btn{
	display: flex;
}

.callist-box{
	margin: 30px 0;
}

.calmenu-li{
	display: flex;
	border-bottom: 5px solid #7fc5cc;
}

.calmenu-li li{
	width: 200px;
    text-align: center;
    padding: 20px 10px 17px;
    font-weight: bold;
    border: 2px solid #7fc5cc;
    border-bottom: 0;
    margin: 0 0 0 10px;
}

.calmenu-li li.list-on{
	background: #7fc5cc;
    width: 200px;
    text-align: center;
    padding: 20px 10px 17px;
    font-weight: bold;
}

ul.calicon-li{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding: 20px 20px 40px 20px;
}

ul.calicon-li li{
	width: 215px;
	border-radius: 50px;
	display: flex;
  position: relative;
}

ul.arealist li{
	background: #eee!important;
}

ul.arealist{
	justify-content: flex-start;
}

ul.arealist li:nth-child(11){
margin-right: 10px;
    margin-top: 10px;
    padding: 10px 10px 10px 60px;
}

ul.arealist li:nth-child(12){
  margin-top: 10px;
  justify-content: center;
    padding-left: 0;
}

ul.arealist li:nth-child(12) a{
  margin: 0 !important;
}

ul.arealist li:nth-child(10) img{
	display: block !important;
}

ul.calicon-li li a{
	text-decoration: underline;
  width: 215px;
    /*padding: 7px 0 7px 60px;*/
    border-radius: 50px;
    align-items: center;
    position: relative;
    display: block;
}

ul.arealist li:nth-child(10){
  margin-top: 10px !important;
    justify-content: initial !important;;
}

ul.arealist li:last-child img{
  display: none;
}

ul.calicon-li li:first-child{
	margin-right: 10px;
  background:#fff7e5 url(../images/cal_icon01.gif);
	background-repeat: no-repeat;
	background-position:20px center;
  padding: 10px 10px 10px 60px;
}

ul.calicon-li.arealist li:first-child:before {
    content: url(../images/cal_icon2_01.gif);
    position: absolute;
    left: 16px;
    top: 7px;
}

ul.calicon-li li:nth-child(2){
	margin-right: 10px;
  background:#fee8ed url(../images/cal_icon02.gif);
	background-repeat: no-repeat;
	background-position:20px center;
  padding: 10px 10px 10px 60px;
}

ul.calicon-li.arealist li:nth-child(2):before {
    content: url(../images/cal_icon2_02.gif);
    position: absolute;
    left: 16px;
    top: 7px;
}

ul.calicon-li li:nth-child(3),
ul.calicon-li li:nth-child(4){
	margin-right: 10px;
}

ul.calicon-li li:nth-child(3){
  background:#efe8f3 url(../images/cal_icon03.gif);
	background-repeat: no-repeat;
	background-position:20px center;
  padding: 10px 10px 10px 60px;
}

ul.calicon-li.arealist li:nth-child(3):before {
    content: url(../images/cal_icon2_03.gif);
    position: absolute;
    left: 16px;
    top: 7px;
}

ul.calicon-li li:nth-child(4){
  background:#f0f9ee url(../images/cal_icon04.gif);
	background-repeat: no-repeat;
	background-position:20px center;
  padding: 10px 10px 10px 60px;
}

ul.calicon-li.arealist li:nth-child(4):before {
    content: url(../images/cal_icon2_04.gif);
    position: absolute;
    left: 16px;
    top: 7px;
}

ul.calicon-li li:nth-child(5){
  background:#d8edf0 url(../images/cal_icon05.gif);
	background-repeat: no-repeat;
	background-position:20px center;
  padding: 10px 10px 10px 60px;
}

ul.calicon-li.arealist li:nth-child(5):before {
    content: url(../images/cal_icon2_05.gif);
    position: absolute;
    left: 16px;
    top: 7px;
}

ul.calicon-li li:nth-child(6){
	margin-right: 10px;
	margin-top: 10px;
  background:#fff2e8 url(../images/cal_icon06.gif);
	background-repeat: no-repeat;
	background-position:20px center;
  padding: 10px 10px 10px 60px;
}

ul.calicon-li.arealist li:nth-child(6):before {
    content: url(../images/cal_icon2_06.gif);
    position: absolute;
    left: 16px;
    top: 7px;
}

ul.calicon-li li:nth-child(7){
	margin-right: 10px;
	margin-top: 10px;
  background:#fceaea url(../images/cal_icon07.gif);
	background-repeat: no-repeat;
	background-position:20px center;
  padding: 10px 10px 10px 60px;
}

ul.calicon-li.arealist li:nth-child(7):before {
    content: url(../images/cal_icon2_07.gif);
    position: absolute;
    left: 16px;
    top: 7px;
}

ul.calicon-li li:nth-child(8){
	margin-right: 10px;
	margin-top: 10px;
  background:#f7fbdf url(../images/cal_icon08.gif);
	background-repeat: no-repeat;
	background-position:20px center;
  padding: 10px 10px 10px 60px;
}

ul.calicon-li.arealist li:nth-child(8):before {
    content: url(../images/cal_icon2_08.gif);
    position: absolute;
    left: 16px;
    top: 7px;
}

ul.calicon-li li:nth-child(9){
	margin-right: 10px;
	margin-top: 10px;
  background:#edf5ff url(../images/cal_icon09.gif);
	background-repeat: no-repeat;
	background-position:20px center;
  padding: 10px 10px 10px 60px;
}

ul.calicon-li.arealist li:nth-child(9):before {
    content: url(../images/cal_icon2_09.gif);
    position: absolute;
    left: 16px;
    top: 7px;
}

ul.calicon-li li:nth-child(10){
	background: #e8e8e8;
	margin-top: 10px;
  padding: 10px 10px 10px 60px;
}

ul.calicon-li.arealist li:nth-child(10):before {
    content: url(../images/cal_icon2_10.gif);
    position: absolute;
    left: 16px;
    top: 7px;
}

ul.calicon-li.arealist li:nth-child(11):before {
    content: url(../images/cal_icon2_11.gif);
    position: absolute;
    left: 16px;
    top: 7px;
}

ul.calicon-li li:last-child{
  padding: 10px 0 10px 0;
  justify-content: center;
  text-align: center;
}

ul.calicon-li li:last-child a{
  margin: 0 !important;
}

ul.calicon-li li:nth-child(10) img{
	display: none;
}

table#calendarlist{
	width: 100%;
	border-collapse: separate;
    border-spacing: 0 10px;
}

table#calendarlist caption{
  display: none;
}

table#calendarlist th{
	background: #7fc5cc;
	padding: 15px;
	font-weight: bold;
	text-align: center;
}

table#calendarlist th:first-child{
	border-right: 1px solid #fff;
}

table#calendarlist tr td p{
  margin: 5px 0 0 0;
}

table#calendarlist tr td a{
	text-decoration: underline;
}

table#calendarlist tr td:first-child{
	background: #f6f6f6;
	width: 280px;
	padding: 30px 0;
	text-align: center;
	border: 1px solid #cccccc;
}

table#calendarlist tr td .calendar_week{
	font-size: 0.9rem;
	margin: 0 0 0 15px;
}

table#calendarlist tr td.einfo{
	border: 1px solid #cccccc;
	padding: 10px;
}

.calwrap{
	display: flex;
	justify-content: space-between;
	align-items: baseline;
}

.calwrap.clearfix::after{
	display: none;
}

.calwrap h2{
	background: none;
	font-size: 1.8rem;
	padding: 0;
}

.nextmonth{
	margin: 0 0 0 10px;
}

.nextmonth span {
    width: 120px;
    display: flex;
    font-weight: bold;
    align-items: center;
    height: 48px;
    justify-content: center;
    border: 1px solid #7fc5cc;
    border-radius: 7px;
}

.lastmonth span {
    width: 120px;
    display: flex;
    font-weight: bold;
    align-items: center;
    height: 48px;
    justify-content: center;
    border: 1px solid #7fc5cc;
    border-radius: 7px;
}

.calwrap p a{
	display: block;
    background: #7fc5cc;
    width: 120px;
    text-align: center;
    padding: 12px 0;
    border-radius: 7px;
    font-weight: bold;
	position: relative;
}

.calwrap p:first-child a:before{
	content:url(../images/cal_back.png);
	position:absolute;
	left:18px;
	top:14px;
}

.calwrap p:last-child a:before{
	content:url(../images/cal_next.png);
	position:absolute;
	right:18px;
	top:14px;
}

#calendarlist tr td.date{
	font-size: 1.4rem;
}

#calendarlist tr.sun td.date{
	color: #9e1c02;
}

#calendarlist tr.sat td.date{
	color: #074a9b;
}

#calendarlist tr td.einfo{
	padding: 14px 10px;
}

#enqbt .submitbox input.fedbt{
	background: #7fc5cc;
}

input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}



/*------------------------
max-width: 768px
------------------------*/
@media screen and (max-width: 768px) {

#headbg{
	flex-wrap: wrap;
}

#headbgall{
	border: none;
}

.head_nav{
	width: 100%;
    border-top: 1px solid #e8e8e8;
    padding: 20px 3% 0;
}

.head_nav ul li{
	width: 100%;
}

.head_nav ul li .iconMokutekiSearchWrap{
	width: 100%;
}

.head_nav ul li .iconMokutekiSearchWrap .moktekiTabInput{
	height: 60px;
	width: 80%;
}

.head_nav .flex input[type="submit"]{
	width: 20%;
}

.head_nav ul li:nth-child(n+2){
	display: none;
}

nav{
	display: none;
}

.pankuzu{
	padding: 0 3%;
    font-size: 0.9rem;
}

.pankuzu ul{
	flex-wrap: wrap;
}

.wrap{
	display: block;
}

.wrap #localnavi{
	width: 100%;
}

.losubnavi,
.lojoho,
.loyokuaru{
	display: none;
}

.lokokoku{
	margin: 30px 3% 0;
}

.wrap #main{
	margin: 0;
}

.update{
	padding: 10px 3%;
}

.h1img h1 img{
  width: 100%;
    height: auto;
}

.h2bg,
.wysiwyg_wp,
.h4bg,
.img-area-l,
.img-area-r,
.m-title,
.tothispage2{
	padding: 0 3%;
}

.img-area-l .h2bg,
.img-area-l .h4bg{
  padding: 0;
}
.img-area-l .h3bg{
  margin: 10px 0 10px;
}

.img-area .imglink-side2, .img-area .imglink-side3{
  float: none;
}

.menulist.col3, .menulist.col2{
  padding: 0 3%;
}

.menulist.col3 .m-title, .menulist.col2 .m-title{
  padding: 0;
}

.menulist.col3 ul.site-li,
.menulist.col2 ul.site-li{
  padding: 0;
}

.wrap h2{
	margin: 10px 0 5px 0;
}

.h3bg{
	margin: 10px 3% 10px 3%;
}

.sp_box{
	margin: 10px 3%;
}

.ichiran-all{
  padding: 20px;
}

.ichiran-all .rss,
.ichiran-all .ichiran-link{
  width: 50%;
}

.ichiran-all .rss a:before{
	right: 70%;
}

.ichiran-all .ichiran-link a:before{
	right: 83%;
}

.ichiran-all a{
  width: 100%;
}

.pickup-box .img-area{
    flex-wrap: wrap;
    margin: 0 3%;
}

.pickup-box .img-area .imglink-side4{
  width: 50%;
}

.pickup-box .img-area p{
  margin: 0;
}

.newinfo-box{
  background: #fff;
  padding: 0 3%;
}

.newinfo-box .h2bg{
  padding: 0;
}

.newinfo-box p{
  background: #f1f1f1;
}

.newinfo-box ul li{
	display: block;
}

.newinfo-box ul li span:last-child{
	width: 100%;
}

.newinfo-box ul li span:first-child{
  margin: 0;
    display: block;
}

.pickup-box .img-area p:nth-child(even){
  padding: 0 0 0 20px;
}

.menulist.col3,
.menulist.col2{
  display: block;
}

.menulist.col2 .m-box2{
  width: 100%;
}

.menulist.col3 .m-box3{
  width: 100%;
  position: relative;
}

.menulist.col3 button {
    display: block;
    position: absolute;
    top: 16px;
    right: 15px;
}

.menulist.col3 .m-box3:nth-child(2){
  padding: 0;
  margin: 20px 0;
}

.menulist.col3 .m-box3 .menulist ul.site-li{
      padding: 0;
}

.menulist.col3{
  padding: 0 3%;
}

.menulist.col3 .m-title{
  padding: 0;
}

.wrap .menulist.col3 .m-box3 h2{
  padding: 15px 45px 15px 20px;
}

.menulist.col4{
  display: block;
}

.wrap .menulist.col4 .m-box4 h2{
  margin: 10px 3% 5px;
}

.menulist ul.site-li{
  padding: 0 3%;
  background: #fff;
}

.menulist ul.site-li li a{
  background-color: #f1f1f1;
}

.open_menu {
    display: none;
}

.linkjump{
	padding: 0 3%;
    display: block;
}

.linkjump li:nth-child(n+2) {
    margin: 0;
}

p.innerLink,
.filelink,
.externalLink{
	margin: 0 3%;
}

p.externalLink{
  padding: 0 0 0 29px;
  background-image: url(../images/link_02.png);
}

.img-area-l .imglink-txt-left,
.img-area-r .imglink-txt-right,
.img-left,
.img-right{
	float: none;
	margin: 0;
}

.img-area-l .imglink-txt-left img{
	text-align: center;
}

.img-area{
  padding: 0 3%;
}

.img-area .imglink-side2:nth-child(2),
.img-area .imglink-side3:nth-child(2), .img-area .imglink-side3:nth-child(3) {
    margin: 0;
}

.t-box1 table,
.t-box2 table{
  margin: 15px auto 0;
}

.t-box,
.t-box2{
  padding: 0 3%;
}

.scroll_table {
    overflow-x: auto;
}

.scroll_table_switch a{
	display: block;
    border: 1px solid #b3d7dd;
    padding: 10px;
    width: 225px;
}

.norcor{
  margin: 20px 3% 0;
}

.dladobereader {
  margin: 0 3%;
}

.dladobereader a img{
  display: block;
}

.contact{
  padding: 0 3%;
}

/*------------------------
キーワード
------------------------*/

#search_box{
	width: 100%;
}

#frmSearch p{
	padding: 0 3%;
}

#check_in{
	width: 100%;
}

.direct_total,
#result_key{
	margin: 0 3%;
}

#frmSearch ul{
    margin: 0 3% 0 2rem;
}

/*------------------------
カレンダー
------------------------*/

#main-nosub{
	padding: 0 3%;
}

.calwrap{
  display: block;
}

table#calendarlist tr td:first-child{
	width: auto;
}

table#calendarlist tr td .calendar_week{
	margin: 0;
    display: block;
}

ul.calicon-li{
	padding: 20px 0 40px 0;
}

ul.calicon-li li{
	width: 47%;
	    margin-top: 10px;
}

ul.calicon-li li:last-child{
	padding: 7px 22px 7px;
}

ul.calicon-li li:nth-child(9):before{
	top: 18px;
}

ul.calicon-li li:nth-child(odd){
	margin-right: 10px;
}

ul.calicon-li li:nth-child(2),
ul.calicon-li li:nth-child(4),
ul.calicon-li li:nth-child(6),
ul.calicon-li li:nth-child(8){
	margin-right: 0;
}

table#calendarlist tr td a{
	display: block;
}


}
